.tit_productos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 30px;
	display: block;
	font-weight: bold;
}
.Precio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	height: 18px;
	background-color: #006699;
	width: 65px;
	padding-left: 10px;
	padding-top: 3px;
	border: 1px solid #CCC;
}
.talla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	display: block;
}
.Precio_tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
.Precio_detalle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #006699;
}
.Detalle_titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.Detalle_lista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.Detalle_lista2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bolder;
}
.Detalle_obs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #990000;
}
